/* body */

body {



  background:url(../../../img/bgj.jpg);



	background-repeat:repeat-x;

	background-attachment:fixed;

	margin:0px;

	background-color:#030303;

	line-height:1.25;

  

}

body td { 

	font-family: Verdana, Arial, sans-serif; 

	font-size: 11px; 

	color: #5E5E5E;

	

}

a { 

color:#ca2476;

  /*text-decoration: none; */

  

}

a:hover { 

  color: #ca769f;

  text-decoration: none; 

}





a:link {

	color:#ca2476;

	/*text-decoration:underline;*/ /*DO NOT ADD THIS ELEMENT INTO THE LINK!!!!*/

}



a:visited {

	

}



a:active {

	color:#ca2476;

}







.input_s {



	border:1px solid #e5d1d1;



	

}





/* body eof */



/* header */

.top_nav{

		margin-bottom:10px;

}

.sidemenu, .sidemenu a, .sidemenu a:link,.sidemenu a:hover,.sidemenu a:visited,.sidemenu a:active{

font-family: Arial;

 font-size: 15px; color: #ffffff;

 color: #ffffff;

 line-height: 25px;

 padding: 0 0 0 10px;

  text-decoration: none; 

 



}



.none,.none a, .none  a:link, .none  a:hover, .none  a:visited,.none   a:active{

	

	  text-decoration: none; 

	}







.menu{

	 color: #FF0000;

border-bottom:#FFF solid 1px;





}



table.branding{

 margin-left:10px;

}

span.branding_slogan{

	/*margin-left:50px;*/

	font-weight:normal;

}

td.brand_links{

	text-align:right;

/*	padding-right:5px; */

}

td.brand_links img{

	margin-left:6px;

	margin-right:6px;

}

/* header eof */

/********** branding related ***********/

    /*top bar */

    .top_bar, .top_bar_td2{

    font-size: 11px; 

    color: #F39800;

    font-weight: bold;

    height: 30px;

    padding-right: 10px;

    }

    td.top_bar_td2 a:link,  td.top_bar_td2 a:visited{

    color: #F39800;

    font-size: 11px;

    font-weight: bold;

    text-decoration: none;

    }

    td.top_bar_td2 a:hover{

    text-decoration: underline;

    color: #F39800;

    font-size: 11px;

    font-weight: bold;

    text-decoration: none;

    }

    td.top_bar_td1{

     font-size: 11px;

     font-weight:normal;

    }

    td.top_bar_td1 a:link,  td.top_bar_td1 a:visited{

    color: #5E5E5E;

    font-size: 11px;

    text-decoration: none;

    }

    td.top_bar_td1 a:hover{

     color: #FF0000;

     font-size: 11px;

    text-decoration: none;

    }

    .top_bar A:link, .top_bar A:active, .top_bar A:visited{ 

    font-size: 10px; 

    color: #6D6D6D;

    font-weight: normal;

    text-decoration: none;

    }

    .top_bar A:hover{

    font-size: 10px;

    color: #FF0000;

    }

    /* top bar eof */



    .info_bar_td1{

    }

    .info_bar_td2, .info_bar_td3{

    background-image:url("../images/menu_mid.png"); 

    background-repeat: repeat-x;

    height: 43px;        

    }

    table.menubarmain td{

    text-align:center;

    }

    .info_bar_search{

    font-size: 11px;

    font-weight: bold;

    color: #F39800;

    }

    table.menubarmain A:link, { 

    font-size: 11px; 

    color: #FFFFFF;

    font-weight: bold;

    text-decoration: none;

    }

	    table.menubarmain A:active,.menubarmain A:active,  menubarmain A:active{

    font-size: 11px;

    color: #7eb0df;

    }

	

    table.menubarmain A:hover{

    font-size: 11px;

    color: #7eb0df;

    }

    table.menubarmain{

    font-size: 11px; 

    font-style: normal;

    color: #005EA7;

    }



    .maincont_mid_td{

    }        

    .maincont_tb{

    padding-top: 5px;

    }   

    

   

   .leftbar_tb {

    

    }

   .maincont_left_td {

    width: 197px;

    padding-top: 5px;

    padding-right: 5px;

    }

    

   .rightbar_tb{

    

    }

   .maincont_right_td {

    width: 197px;

    padding-top: 5px;

    padding-right: 5px;

    }

    /* end header branding css */



SPAN.greetUser {

  font-size: 12px;

  color: #f0a480;

  font-weight: bold;

}

/************** page properties  *************/

/* page header */
.pageHeading  h1{

 font-size:20px;

color:#a14472;

 

	font-family:Geneva, Arial, Helvetica, sans-serif;

	font-weight:400;
padding:0;
  margin:  0;


}
.pageHeading, DIV.pageHeading, td.pageHeading, td.productlisting-headingPrice, .productlisting-headingPrice {

 font-size:20px;

color:#a14472;



	font-family:Geneva, Arial, Helvetica, sans-serif;

	font-weight:400;



}





.inactivemenu, .inactivemenu a:LINK {

vertical-align:center;

font-size:14px;

font-family: Arial;

color: #3f3c47;

  text-decoration: none; 

  		font-weight: bold;

  

}



.inactivemenu a:hover {

color:#ca2476;

}



.activenu, .activenu a:LINK , .activenu a:hover  {

vertical-align:center;

font-size:14px;

font-family: Arial;

color:#ca2476;

	font-weight: bold;

  text-decoration: none; 

}







.mainss{

	

	color:#85365A;

	font-family:Arial, Helvetica, sans-serif;

	font-size:13px;

	font-weight:bold;

                                                    

	

	}

/* page text */

td.main, P.main {

font-size:13px;

font-family: Arial, Helvetica, sans-serif;

  color: #383838;



    vertical-align: middle;

}

td.smallText, SPAN.smallText, P.smallText {

  font-size: 10px;

}



/* page borders */

td.main_table_heading {

     background : #cccccc;

}

td.main_table_heading_inner {

     background : #ffffff;

}



/* pagination links */

A.pageResults { 

  color: #005EA7; 

}

A.pageResults:hover { 

  color: #F6ECDC; 

  background: #005EA7; 

}


ul {
margin:0 0 0 -5px;
padding-left:30px;
}


/* footer */

table.footer{

	height: 10px;

	background-image:url(../images/footer.gif);

	background-repeat: repeat-x;

	background-position: left top;

	text-align:center;

}

td.footer_left{

}

td.footer_center{

	padding-top: 5px;

	text-align:center;

}

.footer_menu_tb{

	font-weight: normal;

	color: #737373;

	font-size: 11px; 

}

.footer_menu a:link, .footer_menu a:active, .footer_menu a:visited{ 

	font-size: 11px; 

	color: #737373;

	font-family: Tahoma;

	font-weight: normal;

	text-decoration: none;

}

.footer_menu A:hover{

	font-size: 11px;

	color: #FF0000;

}

td.footer_copyright{

	text-align:center;

}

table.footer_banner{

	margin-top:5px;

	margin-bottom:5px;

}

table.footer_banner td{     

    text-align: center; 

}

/* footer eof */





/**************************************** productListing *************************************/

table.productListing{

}

td.productListing-heading {

  font-size: 10px;

  color: #000;

  font-weight: bold;

  background-color: #EAEAEA;

  height:20px;

}

A.productListing-heading { 

  color: #000;

  font-weight:bold;

  text-decoration:none;

}

A.productListing-heading:hover { 

  text-decoration:underline;

}

td.productListing-data {

  font-size: 12px;

}







/* odd and even colors */

tr.accountHistory-odd, 

tr.addressBook-odd, 

tr.alsoPurchased-odd, 

tr.payment-odd, 

tr.productListing-odd, 

tr.productReviews-odd, 

tr.upcomingProducts-odd, 

tr.shippingOptions-odd {

}

tr.accountHistory-even, 

tr.addressBook-even, 

tr.alsoPurchased-even, 

tr.payment-even, 

tr.productListing-even, 

tr.productReviews-even, 

tr.upcomingProducts-even, 

tr.shippingOptions-even {

	background-color: #EAEAEA;

}



/*********** checkout ***************/

.moduleRow { }

.moduleRowOver { background-color: #D3D3D3; cursor: pointer; }

.moduleRowSelected { background-color: #D3D3D3; }

.checkoutBarFrom, .checkoutBarTo { font-size: 10px; color: #8c8c8c; }

.checkoutBarCurrent { font-size: 10px; color: #000000; }

tr.subBar {

  background: #f4f7fd;

}

td.subBar {

  font-size: 10px;

  color: #000000;

}

td.accountCategory {

  font-size: 13px;

  color: #aabbdd;

}



td.tableHeading {

  font-size: 12px;

  font-weight: bold;

}

SPAN.newItemInCart {

  font-size: 10px;

  color: #005EA7;

}

SPAN.markProductOutOfStock {

  font-size: 12px;

  color: #c76170;

  font-weight: bold;

}

SPAN.productSpecialPrice {

  color: #005EA7;

}

/*************************gift stuf***************************/

#rfsf{

position: absolute;

font-size:26px;

font-family: Arial, Helvetica, sans-serif;



  color: #383838;

left: 155px;

top: 54px;

margin: 0px;



}

#mother{

position: absolute;

right:-120px;

top: 130px;





}

#mother3{

position: absolute;

right:-165px;

top: 180px;





}

.listingnamecol{

font-family: Verdana, Arial, sans-serif; 

	font-size: 11px; 
text-decoration:none;

}

#inside32 {
  position: absolute; 
 top: 0px; 
}

#mother4{

position: absolute;

top:329px;
right:-900px;

}


#mn{

position: relative;

}



#date{

position: absolute;

font-size:19px;

font-family: Arial, Helvetica, sans-serif;

	

  color: #383838;

left: 506px;

top: 48px;

margin: 0px; 



}



#sfname{

position: absolute;

font-size:19px;

font-family: Arial, Helvetica, sans-serif;

	
width:142px;
  color: #383838;

left: 509px;

top: 92px;

margin: 0px; 



}



#code{

position: absolute;

font-size:19px;

font-family: Arial, Helvetica, sans-serif;

	

  color: #383838;


left: 540px;

top: 233px;

margin: 0px; 



}





#mes{

position: absolute;

font-size:18px;

font-family: Arial, Helvetica, sans-serif;

font-style:italic;

	width:184px;

height:70px;

  color: #383838;

left: 462px;

top: 157px;

margin: 0px; 

overflow:hidden;



}

#rfname{

position: absolute;

font-size:20px;

font-family: Arial, Helvetica, sans-serif;

         font-style:italic;

  color: #383838;

left: 18px;

top: 160px;

margin: 0px; 



}



#rfnamee{

position: absolute;

font-size:60px;

font-family: Arial, Helvetica, sans-serif;



  color: #383838;

left: 100px;

top: 152px; 

margin: 0px; 



}

.subscribe-to-comments label {

display:inline !important;

}

/** Facebook css override **/

.FBConnectButton_Small, .FBConnectButton_RTL_Small {

	background-position:-5px -232px !important;

	border-left:1px solid #1a356e;

	width:50px;

}

.FBConnectButton_Small .FBConnectButton_Text {

	margin-left:12px!important;

}



.dd-digg-ajax-load,.dd-reddit-ajax-load,.dd-dzone-ajax-load,.dd-ybuzz-ajax-load,

.dd-twitter-ajax-load,.dd-fbshare-ajax-load,.dd-fblike-ajax-load,.dd-delicious-ajax-load,

.dd-sphinn-ajax-load,.dd-gbuzz-ajax-load,.dd-fbshareme-ajax-load,.dd-tweetmeme-ajax-load{

	background-image:url(../image/ajax-loader.gif);

    background-repeat: no-repeat;

	background-position: center ;

	width:50px;

	height:60px;

}



.dd-delicious{

	display:block; 

	color:#000; 

	font:normal 16px arial; 

	text-decoration:none; 

	width:50px; 

	height:60px; 

	text-align:center;

}



.dd_button a:link,

.dd_button a:visited,

.dd_button a:active{

	text-decoration:none;

	color:#000000;

}



/** digg digg div style **/

#dd_ajax_float{

	padding:2px 0px;

	text-align:center;

	line-height:16px;

	font-size:10px;

	font-family:Arial; 

}



.dd_post_share{

	padding:0px;

	margin-bottom:6px;

}



.dd_post_share_left{

	float:left;

}



.dd_post_share_right{

	float:right;

}



.dd_buttons img{

	border:none;

	border-width:0px;

	border-color:#000000;

	border-style:none;

}



#dd_name{

	color:#A9A9A9;

	font-size:0.5em;

	text-align:center;

	margin:6px 0 4px 0;

	padding:0;

	line-height:0px;

}



#dd_name a:link, #dd_name a:visited, #dd_name a:active {

    text-decoration:none;

    color:#A9A9A9;

    border:0;

}



#dd_name a:hover {

    text-decoration:underline;

    color:#A9A9A9;

    border:0;

}



.dd_button{

	float:left;

	padding:4px;

}



.dd_button_v{

	padding:2px 4px 2px 4px;

}



.dd_button_spacer{

	padding-top:8px;

}



#socialScroll {

 background:#fff;

 position: fixed; 

top:130px; z-index: 8765; 

cursor: pointer; 

-moz-background-clip: border;

 -moz-background-origin: padding;

 -moz-background-inline-policy: continuous; 

left:0;

 border:#ccc solid 1px; box-shadow: 10px 10px 5px #888;



width:50px;

}

a.google-buzz-button, a.google-buzz-button:visited, a.google-buzz-button:hover {

  text-decoration: none;

  margin: 0;

  padding: 0;

}

a.google-buzz-button img {

  border: 0;

  margin: 0;

  padding: 0;

}

a.google-buzz-button .buzz-counter {

  background: transparent url(http://sydneymobiletherapies.com.au/buzz.jpg) 0 0  no-repeat;

  display: inline-block;

  text-align:center;

  text-shadow:2px 2px 3px #000;

  margin: 0;

  padding: 10px 0 0 0;

  width:50px;

  height:57px;

  color:white;

  font-family:sans-serif;

  cursor:pointer;

  text-decoration: none;

  font-size:24px;

  line-height: 24px;

  font-weight:bold;

}

a.google-buzz-button .buzz-counter-ar {background: transparent url(http://sydneymobiletherapies.com.au/buzz.jpg) 0 0 no-repeat;}

a.google-buzz-button .buzz-counter-cs {background: transparent url(http://sydneymobiletherapies.com.au/buzz.jpg) 0 0 no-repeat;}

a.google-buzz-button .buzz-counter-hu {background: transparent url(http://sydneymobiletherapies.com.au/buzz.jpg) 0 0 no-repeat;}

a.google-buzz-button .buzz-counter-ko {background: transparent url(http://sydneymobiletherapies.com.au/buzz.jpg) 0 0 no-repeat;}

a.google-buzz-button .buzz-counter-ja {background: transparent url(http://sydneymobiletherapies.com.au/buzz.jpg) 0 0 no-repeat;}

a.google-buzz-button .buzz-counter-ru {background: transparent url(http://sydneymobiletherapies.com.au/buzz.jpg) 0 0 no-repeat;}

a.google-buzz-button .buzz-counter .google-buzz-100 {font-size: 18px;}

a.google-buzz-button .buzz-counter .google-buzz-1000 {font-size: 16px;}

a.google-buzz-button .buzz-counter .google-buzz-10000 {font-size: 13px;}

a.google-buzz-button .buzz-counter .google-buzz-100000 {font-size: 10px;}

a.google-buzz-button .buzz-counter .google-buzz-1000000 {font-size: 9px;}

a.google-buzz-button .buzz-counter-long {

  background: transparent url(http://www.gstatic.com/buzz/api/images/buzz-counter-long.gif) 0 0 no-repeat;

  display: inline-block;

  text-align:center;

  margin: 0;

  padding: 0 0 0 58px;

  width:36px;

  line-height: 18px;

  height:18px;

  color:black;

  font-family:sans-serif;

  text-decoration: none;

  font-size:11px;

  font-weight:bold;

}

a.google-buzz-button .buzz-counter-long-ar {background: transparent url(http://www.gstatic.com/buzz/api/images/buzz-counter-long-ar.gif) 0 0 no-repeat;}

a.google-buzz-button .buzz-counter-long-cs {background: transparent url(http://www.gstatic.com/buzz/api/images/buzz-counter-long-cs.gif) 0 0 no-repeat;}

a.google-buzz-button .buzz-counter-long-hu {background: transparent url(http://www.gstatic.com/buzz/api/images/buzz-counter-long-hu.gif) 0 0 no-repeat;}

a.google-buzz-button .buzz-counter-long-ko {background: transparent url(http://www.gstatic.com/buzz/api/images/buzz-counter-long-ko.gif) 0 0 no-repeat;}

a.google-buzz-button .buzz-counter-long-ja {background: transparent url(http://www.gstatic.com/buzz/api/images/buzz-counter-long-ja.gif) 0 0 no-repeat;}

a.google-buzz-button .buzz-counter-long-ru {background: transparent url(http://www.gstatic.com/buzz/api/images/buzz-counter-long-ru.gif) 0 0 no-repeat;}

a.google-buzz-button .buzz-counter-long .google-buzz-100 {font-size: 11px;}

a.google-buzz-button .buzz-counter-long .google-buzz-1000 {font-size: 11px;}

a.google-buzz-button .buzz-counter-long .google-buzz-10000 {font-size: 10px;}

a.google-buzz-button .buzz-counter-long .google-buzz-100000 {font-size: 9px;}

a.google-buzz-button .buzz-counter-long .google-buzz-1000000 {font-size: 8px;}

a.google-buzz-button .buzz-small {

  line-height: 18px;

  white-space: nowrap;

}

a.google-buzz-button .buzz-large {

  line-height: 25px;

  white-space: nowrap;

}

a.google-buzz-button .buzz-follow {

  line-height: 25px;

  white-space: nowrap;

}

a.google-buzz-button .buzz-link {

  background: transparent url(http://www.gstatic.com/buzz/api/images/buzz-link.png) left 50% no-repeat;

  display: inline-block;

  padding-left: 20px;

  padding-right: 0;

}

a.google-buzz-button .buzz-link-rtl {

  background: transparent url(http://www.gstatic.com/buzz/api/images/buzz-link.png) right 50% no-repeat;

  padding-right: 20px;

  padding-left: 0;

}

a.google-buzz-button .buzz-link img {

  vertical-align:middle;

}

a.google-buzz-button .buzz-button-1 {

  background: transparent url(http://www.gstatic.com/buzz/api/images/buzz-button-sprite.gif) 0 0  no-repeat;

  line-height: 25px;

  display: inline-block;

  margin:0;

  font-size:13px;

  padding:0;

  width:29px;

  height:25px;

  white-space: nowrap;

}

a.google-buzz-button .buzz-button-1-rtl {

  background: transparent url(http://www.gstatic.com/buzz/api/images/buzz-button-sprite-rtl.gif) 0 0  no-repeat;

}

a.google-buzz-button .buzz-button-2 {

  background: transparent url(http://www.gstatic.com/buzz/api/images/buzz-button-sprite.gif) 0 -25px repeat-x;

  line-height: 25px;

  display: inline-block;

  text-align:center;

  text-shadow:1px 1px 1px #000;

  margin: 0;

  padding: 0 5px;

  height:25px;

  color:white;

  font-family:arial;

  text-decoration: none;

  font-size:13px;

  white-space: nowrap;

}

a.google-buzz-button .buzz-button-2-rtl {

  background: transparent url(http://www.gstatic.com/buzz/api/images/buzz-button-sprite-rtl.gif) 0 -25px repeat-x;

}

a.google-buzz-button .buzz-button-3 {

  background: transparent url(http://www.gstatic.com/buzz/api/images/buzz-button-sprite.gif) 0 -50px no-repeat;

  line-height: 25px;

  display: inline-block;

  font-size:13px;

  margin:0;

  padding:0;

  width:2px;

  height:25px;

  white-space: nowrap;

}

a.google-buzz-button .buzz-button-3-rtl {

  background: transparent url(http://www.gstatic.com/buzz/api/images/buzz-button-sprite-rtl.gif) 0 -50px no-repeat;

}

a.google-buzz-button .buzz-small-1 {

  background: transparent url(http://www.gstatic.com/buzz/api/images/buzz-small-sprite.gif) 0 0  no-repeat;

  line-height: 18px;

  display: inline-block;

  margin:0;

  padding:0;

  width:18px;

  height:18px;

  font-size:11px;

  white-space: nowrap;

}

a.google-buzz-button .buzz-small-1-rtl {

  background: transparent url(http://www.gstatic.com/buzz/api/images/buzz-small-sprite-rtl.gif) 0 0 no-repeat;

}

a.google-buzz-button .buzz-small-2 {

  background: transparent url(http://www.gstatic.com/buzz/api/images/buzz-small-sprite.gif) 0 -18px repeat-x;

  line-height: 18px;

  display: inline-block;

  text-align:center;

  text-shadow:1px 1px 1px #000;

  margin: 0;

  padding: 0 5px;

  height:18px;

  color:white;

  font-family:arial;

  text-decoration: none;

  font-size:11px;

  white-space: nowrap;

}

a.google-buzz-button .buzz-small-2-rtl {

  background: transparent url(http://www.gstatic.com/buzz/api/images/buzz-small-sprite-rtl.gif) 0 -18px repeat-x;

}

a.google-buzz-button .buzz-small-3 {

  background: transparent url(http://www.gstatic.com/buzz/api/images/buzz-small-sprite.gif) 0 -36px no-repeat;

  line-height: 18px;

  display: inline-block;

  margin:0;

  padding:0;

  width:2px;

  font-size:11px;

  height:18px;

  white-space: nowrap;

}

a.google-buzz-button .buzz-small-3-rtl {

  background: transparent url(http://www.gstatic.com/buzz/api/images/buzz-small-sprite-rtl.gif) 0 -36px no-repeat;

}




#imagelogo{

position : relative;
top:-7px;
left:-8px;
}

.page1{
	font-family: Arial, sans-serif; 
    font-size: 13px; 

  border-bottom: 1px  dotted;

    color: #333333;



}



.page2{
	font-family:  Arial, sans-serif; 
    font-size: 16px; 

    color: #ca2476;

    font-weight: bold;


padding-bottom:5px;
padding-bottom:10px;
padding-top:10px;


}

a.page3{
	font-family: Arial, sans-serif; 
    font-size: 13px; 

    color: #333333;

    font-weight: bold;

    text-decoration: none;



}
a.page3:hover{
	font-family: Arial, sans-serif; 
    font-size: 13px; 

 

  color:#ca2476;
    font-weight: bold;

    text-decoration: none;



}


.page4{
	font-family:  Arial, sans-serif; 
    font-size: 16px; 

  color: #333333;

    font-weight: bold;


padding-bottom:10px;
padding-top:30px;


}


.page6{
	font-family:  Arial, sans-serif; 
    font-size: 13px; 
color: #333333;


padding-bottom:10px;
padding-top:30px;


}
#blinkText{
	color:#EC008C;
	}
